How can we improve Word Flow Keyboard for iPhone?

Possibility of Lowering iOS requirement?

Swiftkey is related to Microsoft now and they've gotten a huge userbase and success continuously using iOS8. I was hoping this would allow the previous iOS since a lot of people have some older iOS8 devices and many are told not to upgrade for various reasons. Many forum members and I share the same wish. iOS9 is still in a phase right now so many are reluctant to upgrade. Please consider it!

1 vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)

We’ll send you updates on this idea

Lawliet shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →
declined  ·  Alisher responded  · 

For a stable keyboard experience, we chose to support iOS9 and above.

0 comments

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base